Print Page | Close Window

MS SQL 2005 to 2008 upgrade Dynamics Errors

Printed From: Microsoft Dynamics Forums
Category: Microsoft Dynamics GP (Great Plains)
Forum Name: GP - Installation and Administration
Forum Discription: Installation, Upgrade, Service Pack, Security, Database, Administration, SQL Server, Login Issues, System Errors, Performance, EDI, Business Portal, and related topics
URL: http://www.MicrosoftDynamicsForums.com/forums/forum_posts.asp?TID=6154
Printed Date: February 25 2020 at 7:52am


Topic: MS SQL 2005 to 2008 upgrade Dynamics Errors
Posted By: cboshdave
Subject: MS SQL 2005 to 2008 upgrade Dynamics Errors
Date Posted: April 05 2012 at 10:45am
We are running MS Dynamics version 10 against a MS SQL 2005 db.  It is working well.  We are looking at upgrading to MS SQL 2008.  The upgrade advisor is throwing a few errors for my Dynamics GP stuff saying things like "outer joins are not supported" and other such errors.

Not trying to be flippant here, but do I need to worry about these errors?  Do I need to upgrade my Dynamics GP first, and then upgrade to SQL 2008?  Not sure how to tackle this.  

Thanks,
Dave



Replies:
Posted By: Rohtash Kapoor
Date Posted: August 04 2012 at 2:11pm
Is it telling you which views/stored procedure have these outer joins? Are these the custom ones?

-------------



Print Page | Close Window